{% extends "post.html" %}

{% set title = 'Adventní drabble č.17 (2021)' %}

{% block content %}

  <h2>Adventní drabble č.17</h2>
<center>A</center>
<p>Byla jednou jedna planeta a na ní bydlel skřítek. Ten měl pejska a byli spolu nejlepší kamarádi. Kdysi na tu planetu přiletěli mimozemšťané. Vykročili z lodi a šli skřítkovi osbírávat hrušky, které mu rostly kolem domu. Jezevčík se probudil a uviděl zloděje zralých hrušek. Rozběhl se za nimi a rozštěkal se. Zákeřní ufoni ho ale chňapli a chystali se odletět. Skřítek však zaslechl pejska jak štěká a podíval se z okna. Jak uviděl jezevčíka v pytli na zádech mimozemšťana, šel rychle pro polokonzervu (jeho vesmírnou loď) a letěl do nebe za ufony. Jako školený letec se naučil létat s polokonzervou01 a ještě si nezvykl na polokonzervu02. Když konečně dorazil k jejich domovu, už byli v úkrytu. Na hraně těžkého poklopu uviděl robota, který spal a zřejmě byl otvíračem. Skřítek k němu přišel a poklepal mu na rameno. Robotek však tvrdě spal. Pak uviděl na něm tlačítko. Zkusil ho zmáčknout ze všech sil, ale nebylo to nic platné. Obsloužil robota hřebíčky které našel kolem. Nic se nestalo. Skřítek nevěděl co si počne, když v tom uviděl cestičku. Nevěděl jestli tam má jít. Když si vzpomněl na pejska rozhodl se. Půjde tam a prozkoumá jestli má nějakou naději. Na konci cestičky, uviděl před sebou kovárnu. Když vešel do kovárny, uviděl šneka jak si dělá novou ulitu s podpisem. Skřítek pohlédl na kladivo a napadlo ho jak by se dostal do bunkru mimozemšťanů.</p>

<center>B</center>
<p>Van „Go“</p>

<p>Muž ve středních letech s šedivými ustupujícími vlasy vyšel před svůj rodinný domek, měl vážně štěstí, že ho zdědil po svých prarodičích a unikl obrovským panelákům ve městě, takové domky už se stavět nesmějí – to víte, škoda místa. Uslyšel podivný rachot, zahleděl se na cestu vedoucí od velkoměsta a brada mu poklesla. Z šedivých planin směrem k civilizaci se valila starobylá dodávka. Nebylo to ale jen její stáří, co muže zarazilo – ty barvy!</p>
<p>Ano, byla nádherně pomalovaná modrou, žlutou, bílou a černou, střecha byla oranžová a kolem okýnek do červena – to byla krása. Něco takového už dlouho neviděl, tolik barev, řidič musí být prachatý až to bolí. Dodávka zastavila před jeho domkem a vystoupil z ní podivín. Vlasy měl oranžové, pleť zdravě růžovou a oblečení taky barevné! Ale proč vypadá tak zanedbaně… a dokonce mu chybí kus ucha – zkrátka podivín.</p>
<p>„Zdravím příteli! Já jsem Vincent, vy?“ Otázal se příchozí.</p>
<p>„Já jsem Mamert...“ odtušil Mamert, dost strašné jméno, vyslovovat se musí pečlivě, jinak zní jako sprosté slovo. Dříve se za něj styděl – jak nepříjemně se cítil, když ho někdo oslovil nebo když se podepisoval - ale už dávno došel k tomu, že je to hanba někoho jiného. Hanba není, že jeho matka neměla dost peněz na licenci nějakého normálního jména a bylo mu tedy vybráno náhodně z nepoužívaných starých. Ostuda je tenhle strašný systém – stejně jako barvy. Většina lidí neměla dost peněz na barevné věci, natož na sami sebe. Jejich domy, jejich oblečení, jídlo i oni sami byli šediví. Šedé bylo nebe – kromě pár modrých fleků v elitních částech města – šedá byla zem. Rostliny bez barvy nevydržely, nerostly, uvadly, téměř všechny vyhynuly. Naučte se nemyslet na možnost, že by se kyslíkové generátory porouchaly, mohli byste zešílet.</p>
<p>„Vidím ti to na očích Mamerte. Tobě se ta šeď vůbec nelíbí.“ Zazubil se Vincent.</p>
<p>„A komu by se líbila, co tím chceš říct?“ Zamračil se Mamert. To je jako říct, že být nemocný je nic moc, nebo že je k vzteku, že stárneme.
<p>„Můžem to změnit, spolu – ty já a tahle dodávka.“ Ukázal palcem na své vozidlo. Mamert se začal strachovat, aby tenhle Vincent nebyl jen podivný, ale i šílený. Nechápavě se na něj podíval. Muž my pokynul, aby ho následoval a otevřel zadní dveře svého auto.</p>
<p>„Och...“ vydechl Mamert úžasem. Byla plná Barvových kapslí! Mamert je okamžitě poznal, když se mu narodil jeho synáček, viděl, jak mu doktor jeho barvy odebírá přesně takovou věcičkou. Vysála z miminka všechnu zdravou růžovou a uvěznila jí ve svých skleněných stěnách. Bylo to tak smutné, ale nemohl nic dělat, nikdy nebyli dost majetní. Doktora taky nevinil, stejně jako všichni byl jen sluha bohatých.</p>
<p>„My je použijeme, použijeme je všude po městě – hezky v noci, to nejsou žádné barvy vidět. Lidi se probudí a zjistí v plné míře, o co přichází.“ Nadšeně mu vysvětloval. „A to je jen z jeden kroků naší cesty k… revoluci!“ poslední slovo zašeptal a zářivě na něj zamrkal.</p>
<p>„Jdeš do toho?“ řekl slavnostně.</p>
<p>Mamert byl vdovec co přišel o syna, neměl žádné koníčky ani přátele. Každý jeho šedý den byl stejně smutně ubíjející. Mamert byl muž, co neměl co ztratit. Mamert nabídku přijal.</p>


  {% endblock %}
